.container {
	margin: auto !important;
	text-align: center;
}

.form {
	width: 100%;
	margin: auto !important;
	text-align: center !important;
	border: 2px solid lightgray;
	border-radius: 10px;
	padding: 1rem;
}

.form .row{
	padding: 10px !important;
	text-align: center;
	display: flex;
	justify-content: center;
}

.form .btn {
	font-size: 1.25rem;
	float: right;
	margin: 2px;
}